﻿/*-------------------------------------------------------
PAGE PANEL ALPHA
---------------------------------------------------------*/
.element-panel-alpha-outer { clear: both; margin-bottom: 10px; position: relative; }
.element-panel-alpha-outer .element-panel-alpha-icon-outer { position: absolute; top: 7px; right: 10px; }
.element-panel-alpha-outer .element-panel-alpha-header-outer { background: #eee; border: 1px solid #dbdbdb; border-radius: 3px 3px 0 0; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.element-panel-alpha-outer .element-panel-alpha-header-inner { padding: 3px 10px 4px; }
.element-panel-alpha-outer .element-panel-alpha-header-inner h2.element-panel-alpha-header { margin: 0; }
.element-panel-alpha-outer .element-panel-alpha-body-outer { border-radius: 0 0 3px 3px; border-bottom: 10px solid #eee; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.element-panel-alpha-outer .element-panel-alpha-body-content-outer { border-right: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb;}
.element-panel-alpha-outer .element-panel-alpha-body-content-inner { padding-bottom: 10px; }
.element-panel-alpha-outer .element-panel-alpha-body-content-inner .ContentEditor { padding: 5px 10px; }
 
.panel.style-alpha { margin: 0 0 20px 0; border: 3px solid #001535;  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.panel.style-alpha .panel-header { padding: 5px 20px 8px 20px; }
.panel.style-alpha .panel-header h2 { font-size: 1.3em; margin: 7px 0; font-weight: 600; color: #001535; }
.panel.style-alpha .panel-header h2 a:link, .panel.style-alpha .panel-header h2 a:visited { color: #001535; text-decoration: none; }
.panel.style-alpha .panel-header h2 a:hover, .panel.style-alpha .panel-header h2 a:active { color: #001535; text-decoration: underline; }
.panel.style-alpha .panel-body { overflow: hidden; padding: 0 20px 20px 20px; font-size: 0.9em; }
.panel.style-alpha .panel-body ul { padding: 0px 0px 0px 20px; margin: 0; }
 
/*-------------------------------------------------------
PAGE PANEL BETA
---------------------------------------------------------*/
.panel.style-beta { border: 3px solid #f9dd9e; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.panel.style-beta .panel-header { background: #4d280e; padding: 0px 20px; }
.panel.style-beta .panel-header h2 { font-size: 1.3em; margin: 7px 0; font-weight: 600; color: #fff; }
.panel.style-beta .panel-header h2 a:link, .panel.style-beta .panel-header h2 a:visited { color: #fff; text-decoration: none; }
.panel.style-beta .panel-header h2 a:hover, .panel.style-beta .panel-header h2 a:active { color: #fff; text-decoration: underline; }
.panel.style-beta .panel-body { overflow: hidden; padding: 20px; background: #fce9be; font-size: 0.9em; }
.panel.style-beta .panel-body img { }
 
/*-------------------------------------------------------
PAGE PANEL GAMMA
---------------------------------------------------------*/
.panel.style-gamma { margin: 0 0 20px 0; position: relative; border: 3px solid #001535; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.panel.style-gamma .panel-header { padding: 5px 20px 8px 20px; }
.panel.style-gamma .panel-header h2 { font-size: 1em; margin: 7px 0; font-weight: 600; color: #001535; }
.panel.style-gamma .panel-header h2 a:link, .panel.style-gamma .panel-header h2 a:visited { color: #001535; text-decoration: none; }
.panel.style-gamma .panel-header h2 a:hover, .panel.style-gamma .panel-header h2 a:active { color: #001535; text-decoration: underline; }
.panel.style-gamma .panel-body { overflow: hidden; padding: 0 20px 20px 20px; font-size: 0.9em; }
.panel.style-gamma .icon { position: absolute; top: 41%; right: 22px; }
 
/*-------------------------------------------------------
 PAGE PANEL DELTA
---------------------------------------------------------*/
.panel.style-delta { margin: 0 0 15px 0; }
.panel.style-delta .panel-body { padding: 0; background: #670053; color: #fff; font-weight: 700; font-size: 1.3em; }/*background: #761a64 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-pnl-arrow-delta.png") no-repeat center right;*/
.panel.style-delta .panel-body .bdi { padding: 20px 0 0 20px; background: #670053; width: auto; }
.panel.style-delta .panel-body a:link, .panel.style-delta .panel-body a:visited { color: #fff; text-decoration: none; } 
.panel.style-delta .panel-body a:hover, .panel.style-delta .panel-body a:active { color: #fff; text-decoration: underline; } 
.panel.style-delta .panel-body .justify-left { margin-right: 0; }
/*-------------------------------------------------------
 PAGE PANEL EPSILON
---------------------------------------------------------*/
.panel.style-epsilon { margin: 0 0 15px 0; }
.panel.style-epsilon .panel-body { padding: 0; background: #146700; color: #fff; font-weight: 700; font-size: 1.3em; }/*background: #2c761a url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-pnl-arrow-epsilon.png") no-repeat center right;*/
.panel.style-epsilon .panel-body .bdi { padding: 20px 0 0 20px; background: #146700; width: auto; }
.panel.style-epsilon .panel-body a:link, .panel.style-epsilon .panel-body a:visited { color: #fff; text-decoration: none; } 
.panel.style-epsilon .panel-body a:hover, .panel.style-epsilon .panel-body a:active { color: #fff; text-decoration: underline; } 
.panel.style-epsilon .panel-body .justify-left { margin-right: 0; }

/*-------------------------------------------------------
 PAGE PANEL ZETA
---------------------------------------------------------*/
.panel.style-zeta { margin: 0 0 15px 0; }
.panel.style-zeta .panel-body { padding: 0; background: #fb7e04; color: #fff; font-weight: 700; font-size: 1.3em; }/*background: #fb8b1e url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-pnl-arrow-zeta.png") no-repeat center right;*/
.panel.style-zeta .panel-body .bdi { padding: 20px 0 0 20px; background: #fb7e04; width: auto; }
.panel.style-zeta .panel-body a:link, .panel.style-zeta .panel-body a:visited { color: #fff; text-decoration: none; } 
.panel.style-zeta .panel-body a:hover, .panel.style-zeta .panel-body a:active { color: #fff; text-decoration: underline; } 
.panel.style-zeta .panel-body .justify-left { margin-right: 0; }

/*-------------------------------------------------------
 PAGE PANEL ETA
---------------------------------------------------------*/
.panel.style-eta { margin: 0 0 15px 0; }
.panel.style-eta .panel-body { padding: 0; background: #01add8; color: #fff; font-weight: 700;font-size: 1.3em; }/*background: #4ec6e4 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-pnl-arrow-eta.png") no-repeat center right;*/
.panel.style-eta .panel-body .bdi { padding: 20px 0 0 20px; background: #01add8; width: auto; }
.panel.style-eta .panel-body a:link, .panel.style-eta .panel-body a:visited { color: #fff; text-decoration: none; } 
.panel.style-eta .panel-body a:hover, .panel.style-eta .panel-body a:active { color: #fff; text-decoration: underline; } 
.panel.style-zeta .panel-body .justify-left { margin-right: 0; }

/*-------------------------------------------------------
 PAGE PANEL THETA
---------------------------------------------------------*/
.panel.style-theta { margin: 0 0 15px 0; }
.panel.style-theta .panel-body { padding: 0; background: #c40230; color: #fff; font-weight: 700; font-size: 1.3em; }/*background: #ca1c45 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-pnl-arrow-theta.png") no-repeat center right;*/
.panel.style-theta .panel-body .bdi { padding: 20px 0 0 20px; background: #c40230; width: auto; }
.panel.style-theta .panel-body a:link, .panel.style-theta .panel-body a:visited { color: #fff; text-decoration: none; } 
.panel.style-theta .panel-body a:hover, .panel.style-theta .panel-body a:active { color: #fff; text-decoration: underline; } 
.panel.style-theta .panel-body .justify-left { margin-right: 0; }

/*-------------------------------------------------------
 PAGE PANEL IOTA
---------------------------------------------------------*/
.panel.style-iota { margin: 0 0 15px 0; }
.panel.style-iota .panel-body { padding: 0; background: #002967; color: #fff; font-weight: 700; font-size: 1.3em; }/*background: #002967 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-pnl-arrow-iota.png") no-repeat center right;*/
.panel.style-iota .panel-body .bdi { padding: 20px 0 0 20px; background: #002967; width: auto; }
.panel.style-iota .panel-body a:link, .panel.style-iota .panel-body a:visited { color: #fff; text-decoration: none; } 
.panel.style-iota .panel-body a:hover, .panel.style-iota .panel-body a:active { color: #fff; text-decoration: underline; } 
.panel.style-iota .panel-body .justify-left { margin-right: 0; }

/*-------------------------------------------------------
 TAB PANELS ALPHA
---------------------------------------------------------*/

.tabbed-zone-outer * { font-size: 1em!important; }
.tabbed-zone-outer { clear: both; margin-bottom: 1em; font-size: 1em!important; }
.tabbed-zone-outer ul, .tabbed-zone-outer ul li { list-style-type: none; }
.tabs-menu-outer ul, .tabs-menu-outer ul li { list-style-type: none; padding: 0; margin: 0;  }
.tabs-menu-outer ul li, .tabs-menu-outer ul li a, .tabs-menu-outer ul li span { display: block; }
.tabs-menu-outer ul li { float: left; width: 20%; text-align: center; }
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { text-decoration: none; border: 1px solid #ccc; border-bottom: 0; margin-right: 5px; padding: 5px; }
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited { border: 1px solid #333; border-bottom: 0; background: #f7f7f7; }
.tabs-body-outer { clear: both; width: auto; border: 1px solid #ccc; padding: 10px;  }

/*-------------------------------------------------------
 ACCORDION TAB PANELS ALPHA
---------------------------------------------------------*/
/* overwrite ui.css */
.oAccordionPanels.tabbed-zone-alpha .ui-icon { width: auto; height: auto; background-image: none; }
.oAccordionPanels.tabbed-zone-alpha .ui-state-default, .oAccordionPanels.tabbed-zone-alpha .ui-widget-content .ui-state-default { background: none; }

.oAccordionPanels.tabbed-zone-alpha { color: #000; border: 1px solid #dbdbdb; }
.oAccordionPanels.tabbed-zone-alpha .tabbed-zone-inner { width: 100%; overflow: hidden; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-outer { padding: 5px 10px; border: 1px solid #dbdbdb; background: #eee; border-radius: 3px 3px 0 0; clear: both; display: block; overflow: hidden; behavior: url(/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Scripts/PIE.htc); }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul { padding: 0; margin: 0; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li { display: block; list-style-type: none; padding: 0; margin: 0; clear: none; float: left; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.header { padding: 0; margin: 0; background: #eee; width: 90%; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expander { float: right; padding: 0 0 0; width: 8%; text-indent: -9991em; background: url("/EasySiteWeb/EasySite/StyleData/web/Images/tabs-expand-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha .tab-header-inner ul li.expanded { background: none; }
.oAccordionPanels.tabbed-zone-alpha .expanded .tab-header-inner ul li.expander { background: url("/EasySiteWeb/EasySite/StyleData/web/Images/tabs-collapse-arrow.gif") no-repeat right center; }
.oAccordionPanels.tabbed-zone-alpha ul li.header h2 { font-size: 1em !important; font-weight: bold; padding: 0; margin: 9px 8px 10px; }
.oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:link, .oAccordionPanels.tabbed-zone-alpha ul li.header h2 a.panel-event:visited { padding: 0; margin: 0; color: #00A0DE; font-weight: normal; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-outer { padding: 15px; height: auto !important; border-width: 0; clear: both; }
.oAccordionPanels.tabbed-zone-alpha .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }

/*-------------------------------------------------------
 ACCORDION TAB PANELS DELTA
---------------------------------------------------------*/

.oAccordionPanels.tabbed-zone-delta .tab-header-outer { width: 100%; }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner { width: 100%; min-height: 61px; overflow: hidden; background: #670052; }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner ul { margin: 0; padding: 0; }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.header { display: block; width: 70%; padding: 3px 0 3px 20px; color: #fff; font-weight: 700; clear: none; float: left;  }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.header a:link, .oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.header a:visited { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.header a:hover, .oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.header a:active { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.expander { float: right; cursor: pointer; width: 20%; min-height: 61px; text-indent: -9991em; background: #731b65 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-down-delta.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-delta .tab-header-inner ul li.expanded { background: #731b65 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-up-delta.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-delta .tab-body-outer { border: 2px solid #670052; padding: 15px; height: auto !important; clear: both; }
.oAccordionPanels.tabbed-zone-delta .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }
.oAccordionPanels.tabbed-zone-delta .tab-body-inner a:link, .oAccordionPanels.tabbed-zone-delta .tab-body-inner a:visited { color: #670052; text-decoration: none; font-size: 1.1em!important; font-weight: 700; } 

/*-------------------------------------------------------
 ACCORDION TAB PANELS EPSILON
---------------------------------------------------------*/

.oAccordionPanels.tabbed-zone-epsilon .tab-header-outer { width: 100%; }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner { width: 100%; min-height: 61px; overflow: hidden; background: #146700; }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul { margin: 0; padding: 0; }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.header { display: block; width: 70%; padding: 3px 0 3px 20px; color: #fff; font-weight: 700; clear: none; float: left;  }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.header a:link, .oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.header a:visited { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.header a:hover, .oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.header a:active { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.expander { float: right; cursor: pointer; width: 20%; min-height: 61px; text-indent: -9991em; background: #2f781e url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-down-epsilon.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-epsilon .tab-header-inner ul li.expanded { background: #2f781e url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-up-epsilon.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-epsilon .tab-body-outer { border: 2px solid #146700; padding: 15px; height: auto !important; clear: both; }
.oAccordionPanels.tabbed-zone-epsilon .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }
.oAccordionPanels.tabbed-zone-epsilon .tab-body-inner a:link, .oAccordionPanels.tabbed-zone-epsilon .tab-body-inner a:visited { color: #146700; text-decoration: none; font-size: 1.1em!important; font-weight: 700; } 

/*-------------------------------------------------------
 ACCORDION TAB PANELS ZETA
---------------------------------------------------------*/

.oAccordionPanels.tabbed-zone-zeta .tab-header-outer { width: 100%; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner { width: 100%; min-height: 61px; overflow: hidden; background: #fb7e04; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul { margin: 0; padding: 0; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.header { display: block; width: 70%; padding: 3px 0 3px 20px; color: #fff; font-weight: 700; clear: none; float: left;  }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.header a:link, .oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.header a:visited { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.header a:hover, .oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.header a:active { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.expander { float: right; cursor: pointer; width: 20%; min-height: 61px; text-indent: -9991em; background: #fb8b1f url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-down-zeta.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-zeta .tab-header-inner ul li.expanded { background: #fb8b1f url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-up-zeta.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-zeta .tab-body-outer { border: 2px solid #fb7e04; padding: 15px; height: auto !important; clear: both; }
.oAccordionPanels.tabbed-zone-zeta .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }
.oAccordionPanels.tabbed-zone-zeta .tab-body-inner a:link, .oAccordionPanels.tabbed-zone-zeta .tab-body-inner a:visited { color: #fb7e04; text-decoration: none; font-size: 1.1em!important; font-weight: 700; } 

/*-------------------------------------------------------
 ACCORDION TAB PANELS ETA
---------------------------------------------------------*/

.oAccordionPanels.tabbed-zone-eta .tab-header-outer { width: 100%; }
.oAccordionPanels.tabbed-zone-eta .tab-header-inner { width: 100%; min-height: 61px; overflow: hidden; background: #002967; }
.oAccordionPanels.tabbed-zone-eta .tab-header-inner ul { margin: 0; padding: 0; }
.oAccordionPanels.tabbed-zone-eta .tab-header-inner ul li.header { display: block; width: 70%; padding: 3px 0 3px 20px; color: #fff; font-weight: 700; clear: none; float: left;  }
.oAccordionPanels.tabbed-zone-eta .tab-header-inner ul li.header a:link, .oAccordionPanels.tabbed-zone-eta .tab-header-inner ul li.header a:visited { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-deetalta .tab-header-inner ul li.header a:hover, .oAccordionPanels.tabbed-zone-eta .tab-header-inner ul li.header a:active { color: #fff; text-decoration: none; font-size: 1.3em!important; }
.oAccordionPanels.tabbed-zone-eta .tab-header-inner ul li.expander { float: right; cursor: pointer; width: 20%; min-height: 61px; text-indent: -9991em; background: #1a3f76 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-down-eta.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-eta .tab-header-inner ul li.expanded { background: #1a3f76 url("/EasySiteWeb/EasySite/StyleData/st_leger_master_2019/Images/bg-accordion-arrow-up-eta.png") no-repeat center center; }
.oAccordionPanels.tabbed-zone-eta .tab-body-outer { border: 2px solid #002967; padding: 15px; height: auto !important; clear: both; }
.oAccordionPanels.tabbed-zone-eta .tab-body-inner .oAssetLeft { padding: 5px 10px; margin: 0; }
.oAccordionPanels.tabbed-zone-eta .tab-body-inner a:link, .oAccordionPanels.tabbed-zone-eta .tab-body-inner a:visited { color: #002967; text-decoration: none; font-size: 1.1em!important; font-weight: 700; } 
